; ===========================
; virtualboy
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "eb15012b-8411-444f-b4f8-f36fd73aaf7d"
name = "virtualboy"
fullname = "Virtual Boy"
platforms = "virtualboy"
theme.folder = "virtualboy"
roms.folder = "%ROOT%/virtualboy"
screenscraper.id = 11
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/consoles/virtualboy"
doc.link.en = "https://wiki.recalbox.com/en/emulators/consoles/virtualboy"
port = 0
readonly = 0
icon.unicode = $F25f

[properties]
type = console
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "1995-07"
manufacturer = "Nintendo"
retroachievements = 1
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_BEETLE_VB
priority = 1
emulator = "libretro"
core = "mednafen_vb"
extensions = ".vb .vboy .bin .zip .7z"
netplay = 0
compatibility = high
speed = high
